@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : style.css（各ページのスタイルcss）
=================================================================== */
/*　topページのスタイルシートここから　*/

#containerInner {
	position: relative;
}
#map {
	clear: both;
	width: 650px;
	position:absolute;
	margin:25px 0 25px -325px;
	left: 50%;
}

#map img {
	border: 3px solid #3CB371;
}

#map ul {
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
	border:solid 3px white;
}

#map ul li {
	display:block;
	border-bottom: 3px solid #FFF;
}

#map ul li a {
	display:block;
	width: 204px;
	float:left;
   	background: url(../images/btn.png) 0 center no-repeat #F7F7F7;
	text-decoration:none;
}

#map ul li a:hover {
	display:block;
	width: 204px;
   	background: url(../images/btn.png) 0 center no-repeat #e1e1e1;
	text-decoration:none;
}

#map ul li span {
	margin-left:20px;
	float:left;
}

#map ul li .title {
	display:block;
	padding:5px;
	color:#118BC9;
	font-weight:bold;
}


#map ul li .end{
	float:none;
	display:inline !important;
	color:#000 !important;
	font-weight:normal !important;
	margin:0px !important;
	padding:0px !important;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ map
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/
#sendai {
	width: 206px;
	position:absolute;
	height:auto;
	z-index:1;
	left: 456px;
	top: 301px;
	display:none;
	border:#51A3E0 2px solid;
}

#sendai ul {
	display:block;
	width: 200px;
}

#tokyo {
	width: 206px;
	position:absolute;
	height:auto;
	z-index:1;
	left: 398px;
	top: 378px;
	display:none;
	border:#E59238 2px solid;
}

#tokyo ul {
	display:block;
	width: 200px;
}

#osaka {
	width: 206px;
	position:absolute;
	height:auto;
	z-index:1;
	left: 255px;
	top: 360px;
	display:none;
	border:#5FAF2B 2px solid;
}

#osaka ul {
	display:block;
	width: 200px;
}

#okayama {
	width: 206px;
	position:absolute;
	height:auto;
	z-index:1;
	left: 155px;
	top: 348px;
	display:none;
	border:#9D2BAD 2px solid;
}

#okayama ul {
	display:block;
	width: 200px;
}


#fukuoka {
	width: 206px;
	position:absolute;
	height:auto;
	z-index:1;
	left: 45px;
	top: 377px;
	display:none;
	border:#E27140 2px solid;
}

#fukuoka ul {
	display:block;
	width: 200px;
}
/*　outline内mapのスタイルシートここまで　*/

/*　kouboページのスタイルシートここから　*/
.read {
	display: none;
}
.koubo_box {
	border-collapse: collapse;
	text-align: center;
	border: 1px solid #7AC099;
	width: 100%;
	margin: 0 auto 10px;
}
.koubo_box th {
	text-align: center;
	padding: 10px;
	font-weight: bold;
	border: 1px solid #7AC099;
	background-color: #E4F7EF;
	width:15em;
}
.koubo_box td {
	border: 1px solid #7AC099;
	padding: 10px;
	text-align:left;
}
.koubo_box td.kaijyo {
	width: 40%;
}
.mp_name {
	font-weight: bold;
}
.koubo_end01 {
	border: 1px solid #7AC099;
	padding: 20px 10px;
	font-weight: bold;
	font-size: 125%;
	color: #3630B2;
	background: url(../images/message_bg.jpg) repeat top left;
	background-size: cover;
}
.koubo_end02 {
	border: 1px solid #7AC099;
	padding: 10px;
	line-height: 1.7;
}
.koubo_end02 .end_waku {
	border-top: 1px dashed #7AC099;
	border-bottom: 1px dashed #7AC099;
	margin: 20px 0 20px;
	padding: 10px 0 10px;
	font-weight: bold;
	font-size: 115%;
}
.red {
	color: #F00;
}
/*　kouboページのスタイルシートここまで　*/

/*研究開発成果ここから*/
.kenkyuu{
 text-align: center;
margin-bottom:20px;
}

li.seika_list{
	float: left;	
	
}

.seika_list:nth-child(odd){
	clear: both;
}


.kenkyuu_box{
	width: 1020px;
	margin: auto;
	padding:10px 20px 10px 20px;
	margin-bottom: 10px;
	border: 1px solid #549ED6;
	}
h3.blue{
    width: 97%;
	text-align: left;
    padding: .25em 0 .25em .75em;
    border-left: 6px solid #ba4949;
	border-bottom: none;
	margin:30px 10px 30px 10px; 
	font-size: 1.3em;
	}

h3.seika_theme{
    width: 97%;
	text-align: left;
    padding: .25em 0 .25em .75em;
    border-left: 6px solid #ba4949;
	border-top: dotted 1px #999999;
	border-bottom: none;
	margin:30px 10px 30px 10px; 
	font-size: 1.3em;
	}


h4.seika_title{
    width: 98%;
	text-align: left;
    background-color: #205b96;
	margin:30px 10px 30px 0; 
	color:#fff;
	font-size:1.2em;
	border-bottom: none;
	}


.kenkyuu_main{
	width:450px;
	border: solid 1px #bababa;
	padding: 20px;
	margin-bottom: 20px;
	margin-left: 15px;
}

img.thum_list{
	box-shadow: 0px 0px 6px 3px #bababa;
	
}

.clear{
	clear: both;
}

.thum_left{
	display: block;
	width:100px;
	margin-right: 15px;
	float: left;
}
.thum_right{
	display: block;
	text-align: left;
    float: right;
    width:310px;
}

.seika_main{
	margin: 0 auto;
	text-align: left;
	width:1000px;
}

.syutten{
	font-size:11px;
	margin-left: 20px;
}

.pdf_btn{
	width:200px;
	height: 40px;
	font-size:0.9em;
	line-height: 40px;
	background-color:#61ABF0;
	color: #fff;
	float: right;
	margin-bottom:50px;
	margin-top:-50px;
	margin-right: 10px;
	border-radius: 6px;
    box-shadow:0px 0px 6px 3px #d6d6d6;
}

.pdf_btn:hover{
	opacity: 0.8;
}

/*研究開発成果ここまで*/


/*　matchingページのスタイルシートここから　*/
.read {
	display: none;
}
.mp_box {
	border-collapse: collapse;
	border: 1px solid #7AC099;
	margin-bottom: 10px;
}
.mp_box .blockttl {
	width: 7em;
	padding: 10px;
	font-weight: bold;
	border:none;
	background-color: #E4F7EF;
}
.mp_box .blockttl2 {
	width: 3em;
	padding: 10px;
	font-weight: bold;
	border:none;
	background-color: #E4F7EF;
}
.mp_box td {
	border: 1px solid #7AC099;
	padding: 10px;
}
.mp_name {
	font-weight: bold;
}
/*　matchingページのスタイルシートここまで　*/

/*　faqページのスタイルシートここから　*/
.faqttl, .jimuttl, .kadaittl {
	padding: 5px 0 5px 10px;
	margin-bottom: 10px;
	border-left: 10px solid  #3CB371;
	border-bottom: 2px solid #3CB371;
}
.faq_box .q {
	color:#6699FF;
	font-weight: bold;
	font-size: 120%;
}
.faq_box .a {
	color:#FF6666;
	font-weight: bold;
	font-size: 120%;
}
.faq_box {
	margin-bottom: 20px;
}
.faq_box dt {
	width: 2em;
	float: left;
}
.faq_box dd {
	margin-left: 3em;
	margin-bottom: 8px;
}
.faq_box dd li {
	line-height: 1.5;
}
.faq_box ol{
padding-left:2em;
}
.faq_box ol li{
list-style-type:decimal;
}

/*　faqページのスタイルシートここまで　*/

/*　contactページのスタイルシートここから　*/
.contact_ttl {
	padding: 5px 0 5px 10px;
	border-left: 10px solid #3CB371;
	border-bottom: 2px solid #3CB371;
	margin-bottom: 10px;
}
.content_map {
	margin: 10px 0;
}
/*　contactページのスタイルシートここまで　*/

/*　sitemapページのスタイルシートここから　*/
.sitemap_box dt {
	margin-top: 10px;
	padding-left: 25px;
	background: url(../images/btn.png) no-repeat 0 center;
}.sitemap_box dd {
	margin-left: 30px;
	padding-left: 10px;
	background: url(../images/btn_s.gif) no-repeat 0 center;
}
/*　sitemapページのスタイルシートここまで　*/

/*　jimuページのスタイルシートここから　*/
.jimu_remarks {
	border: 1px solid #7AC099;
	background-color: #E4F7EF;
	padding: 10px;
	margin-bottom: 10px;
}
.update {
	border: 1px solid #7AC099;
	background-color: #EDEDED;
	padding: 10px;
	margin-bottom: 20px;
}
.update li {
	border-bottom: 1px dashed #7AC099;
	padding-bottom: 5px;
}
.jimu_table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	text-align: center;
	margin-bottom: 20px;
}
.jimu_table th{
	padding: 6px;
	color: #333;
	background-color: #E4F7EF;
	border: 1px solid #7AC099;
	text-align: center;
}
.jimu_table td{
	padding: 6px;
	border: 1px solid #7AC099;
}
.jimu_link {
	margin-bottom: 10px;
}
.jimu_link dd {
	text-indent: 1em;
}
/*　jimuページのスタイルシートここまで　*/

/*　kadaiページのスタイルシートここから　*/
#kadaih3 {
	margin:1em 0 1.5em;
	font-size: 120%;
	font-weight: bold;
}
.kadai_table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 20px;
}
.kadai_table th{
	padding: 6px;
	color: #333;
	background-color: #E4F7EF;
	border: 1px solid #7AC099;
	text-align: center;
}
.kadai_table td{
	padding: 6px;
	border: 1px solid #7AC099;
}

.kadai_table2 {
	width: 70%;
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 20px;
}
.kadai_table2 th{
	padding: 6px;
	color: #333;
	background-color: #E4F7EF;
	border: 1px solid #7AC099;
	text-align: center;
}
.kadai_table2 td{
	padding: 6px;
	border: 1px solid #7AC099;
}

.m05em{
	margin-top: .5em;
}

/*　kadaiページのスタイルシートここまで　*/